#footer
{
margin:0;
padding:4px 10px;
text-align:center;
background-color:#f9c6b2;
-moz-box-shadow:2px 2px 4px #c2c2c2;
-webkit-box-shadow:2px 2px 4px #c2c2c2;
box-shadow:2px 2px 4px #c2c2c2;
}

#copyright
{
text-align:center;
vertical-align:middle;
}

#links
{
float:left;
margin-top:4px;
}

#links a
{
color:#000;
background-position:left center;
background-repeat:no-repeat;
margin-right:10px;
padding:3px;
padding-left:22px;
}

#links a:hover
{
color:#045A95;
}

#links a.aide
{
margin-left:5px;
background-image:url('../images/aide.png');
}

#links a.auteurs
{
background-image:url('../images/auteurs.png');
}

#links a.contacts
{
background-image:url('../images/contacts.png');
}